apiVersion: v1
kind: Service
metadata:
  name: cloud-consume-svc
  namespace: default
spec:
  ports:
  - name: consume-9190
    port: 9190
    protocol: TCP
    targetPort: 9190
  selector:
    app: cloud-consume
  type: LoadBalancer
